ReferenceREST API

Workflows

Read your published workflows (they are built and published in the dashboard).

View as Markdown

Guide: workflows and the builder.

Base URL https://api.okyc.stream/v1 · API version 2026-10-01 · authenticate with Authorization: Bearer sk_test_….

GET /v1/workflows

List workflows.

Responses

StatusDescriptionBody
200OKobject (map)

GET /v1/workflows/{id}

Retrieve a workflow.

Parameters

NameInTypeRequiredNotes
idpathstringyese.g. ses_in_01j…

Responses

StatusDescriptionBody
200OKobject (map)
404ErrorError

On this page